дё,ďo
тё,ťo
нё,ňo
лё,ľo
дя,ďa
тя,ťa
ня,ňa
ля,ľa
дю,ďu
тю,ťu
ню,ňu
лю,ľu
дь,ď
ть,ť
нь,ň
ль,ľ
а,a
б,b
в,v
г,h
ґ,g
д,d
е,e
є,je
ё,jo
ж,ž
з,z
ї,ji
и́,í
и,i
ы,y
й,j
к,k
л,l
м,m
н,n
о́,ó
о,o
п,p
р,r
с,s
т,t
у,u
ф,f
х,ch
ц,c
ч,č
ш,š
щ,šč
ю,ju
я,ja
А,A
Ь,B
В,V
Г,G
Д,D
Е,E
З,JE
Ё,JO
Ж,Ž
З,Z
э,e
І,I
Ї,JI
И,I
Ы,Y
Й,J
К,K
Л,L
М,M
Н,N
О,O
П,P
Р,R
С,S
Т,T
У,U
Ф,F
Х,CH
Ц,C
Ч,Č
Ш,Š
Щ,ŠČ
Ю,JU
Я,JA
